import './WelcomePage.css'
import {Link} from "react-router-dom";

export default function WelcomePage() {
    return (
        <div className="welcome-page">
            <section className="welcome-students">
                <h2>Welcome Students</h2>
                <p>As a student, you can easily explore and filter through all the <Link to="/">Research Labs</Link> at
                    Virginia Tech. Each lab's profile includes essential details such as the lab name, the principal
                    investigator (PI), and a link to their external website. Additionally, you can search for <Link
                        to="/">Openings</Link> and apply for volunteer or paid positions in various research labs. Join
                    our <Link to="/">Discussion Forum</Link> to engage with fellow students, share insights about
                    research, and subscribe to feeds based on department, topic, or specific labs.</p>
                <button className="call-to-action-button">STUDENT SIGN UP!</button>
            </section>
            <section className="welcome-professors">
                <h2>Welcome Professors</h2>
                <p>As a professor, you can showcase your <Link to="/">Research Lab</Link> to the vibrant Virginia Tech
                    community. Create a comprehensive profile that includes your lab's name, your role as the principal
                    investigator (PI), and a link to your external website. Post <Link to="/">Openings</Link> for
                    volunteer and paid positions to attract enthusiastic and qualified students. Engage with students
                    and colleagues in our <Link to="/">Discussion Forum</Link>, where you can share insights, foster
                    collaborations, and stay updated on the latest research topics and departmental news.</p>
                <button className="call-to-action-button">PROFESSOR SIGN UP!</button>
            </section>
        </div>
    );
}